Bug 212541 - sbin/mount_nullfs/mount_nullfs.8 - Amend HISTORY
Summary: sbin/mount_nullfs/mount_nullfs.8 - Amend HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Books & Articles (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8105
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-10 00:42 UTC by Sevan Janiyan
Modified: 2016-10-16 22:27 UTC (History)
0 users

See Also:


Attachments
mount_nullfs(8) - Ammend HISTORY (585 bytes, patch)
2016-09-10 00:42 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-10 00:42:19 UTC
Created attachment 174598 [details]
mount_nullfs(8) - Ammend HISTORY

Note the name change from mount_null to mount_nullfs in FreeBSD 5.0.
Bump date.
Comment 1 commit-hook freebsd_committer 2016-10-03 00:29:09 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct  3 00:28:42 UTC 2016
New revision: 306612
URL: https://svnweb.freebsd.org/changeset/base/306612

Log:
  Note the name change from mount_null to mount_nullfs in FreeBSD 5.0.

  PR:		212541
  Approved by:	bcr (mentor)
  MFC after:	4 days
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
  head/sbin/mount_nullfs/mount_nullfs.8
Comment 2 commit-hook freebsd_committer 2016-10-16 22:27:24 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 22:26:40 UTC 2016
New revision: 307405
URL: https://svnweb.freebsd.org/changeset/base/307405

Log:
  MFC r306612:
  Note the name change from mount_null to mount_nullfs in FreeBSD 5.0.

  PR:		212541
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
_U  stable/11/
  stable/11/sbin/mount_nullfs/mount_nullfs.8
Comment 3 commit-hook freebsd_committer 2016-10-16 22:27:26 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 22:27:16 UTC 2016
New revision: 307406
URL: https://svnweb.freebsd.org/changeset/base/307406

Log:
  MFC r306612:
  Note the name change from mount_null to mount_nullfs in FreeBSD 5.0.

  PR:             212541
  Approved by:    bcr (mentor)
  Differential Revision:  https://reviews.freebsd.org/D8105

Changes:
_U  stable/10/
  stable/10/sbin/mount_nullfs/mount_nullfs.8